/**
 * 파일명: layout.css
 * 설명 : 스마트폰 공통레이아웃 class
 * 작성자 : 연정흠
 * 최초작성일 : 2012년 9월 20일
 * 최종수정일 : 년 월 일
**/


body{
    background-image: none !important;
}
#Wrap {
    min-width: 320px;
    position: relative;
    width: 100%;
}
#FrameWrap{
    margin: 0 !important;
    padding: 0;
    overflow: visible;
    position: relative;
}
#FrameLeft{
    display: block;
    width: 100%;
    background-image: none !important;
}
#FrameRight{
    display: block;
}

/* footer */
#FrameFooter{
	margin-top: 10px;
    text-align: center;
    background-image: none;
    padding-top: 20px;
    border-top: 1px #ddd solid;
}
#FrameFooter address{
    display: inline-block;
    color: #474747;
    font-size: 0.9em;
}
#FrameFooter p{
    display: inline-block;
    color: #969799;
    font-size: 0.9em;
}

/* Box Type */
#BoxHead,
#BoxBody,
#BoxFoot,
#FrameFooter{
    display: block;
}
#BoxHead,
#BoxBody,
#BoxFoot{
    background-image: none !important;
    background-color: #fff !important;
}
#BoxHead{
    display: none;
}
#BoxBody{
    overflow: hidden;
}
#BoxFoot{
    display: none;
}

/* Profile Type */
#profileBox{
    overflow: hidden;
    width: 100%;
}
#profileHead{
    display: none;
}
#profileBody{
    text-align: center;
    display: block;
    background:url("/Web-home/home/images/bg_profile.gif") repeat-x left top;
    border-bottom: 1px solid #000;
    height: 40px;
}
#profileFoot{
    display: none;
}
#profileBody h2{
    display: inline-block;
    font-size: 1em;
    margin: 13px 0 0 0;
}
#profileBody h2,
#profileBody h2 a,
#profileBody h2 span{
    color: #fff;
}
#profileBody #profilePicture p.profilePic,
#profileBody #profilePicture a.gotoprofilePicture,
#profileBody img.profilePic{
    display: none !important;
}
#profileFoot{}

/* Intro Type */
#introBox{
    display: none;
}
#introHead{
}
#introBody{
    position: relative;
}
#introBody p{
    min-height: 20px;
}
#introBody #introContent{
    border-width: 0px;
    border-style: solid;
    border-color: transparent;
    margin: 0;
}
#introBody a.gotoIntroForm{
    position: absolute;
    right:1px;
    top: 1px;
    display: none;
}
#introBody #introForm{
    text-align: center;
    display: none;
}
#introFoot{
    display: none;
}

/* Menu Type */
#sMenu{
    background:url("/Web-home/home/images/bg_menu.gif") repeat-x left -20px;
}
#sMenu h2{
    display: none;
    color: #fff;
    height: 40px;
    overflow: hidden;
}
#sMenu h2 span{
    float: left;
    margin: 12px 0 0 15px;
    font-size: 0.8em;
    width: 240px;
}
#MENU{
    overflow: hidden;
    display: block;
    width: 100%;
}
#MENU li{
    margin: 0;
    overflow: hidden;
    height: auto;
}
#MENU li a{
    display: block;
    text-decoration: none;
    font-weight: bold;
    background-image: none !important;
    border-top: 1px #333 solid;
    border-bottom: 1px #000 solid;
    border-right: 1px #000 solid;
    color: #777;
    text-align: center;
    padding: 9px 0 0 0;
}
#MENU li a:hover,
#MENU li a.on{
	color: #fff;
}
#mobileMenu{
}
#mobileMenu a#menuOpen{
    width: 27px;
    height: 28px;
    background:url("/Web-home/home/images/AllMenuOpen.png") no-repeat left top;
    position: absolute;
    top: 6px;
    text-indent: -5000px;
    font-size: 0;
}
#mobileMenu a#menuClose{
    position: absolute;
    right: 10px;
    background:url("/Web-home/home/images/AllMenuClose.gif") no-repeat left top;
    width: 21px;
    height: 21px;
    text-indent: -5000px;
    font-size: 0;
}



p#visual{
    display: none;
}

/*서브페이지 관련*/
#FrameTitle{
    background-image:url("/Web-home/common/images/bg_GotoContent.png") !important;
    background-repeat:no-repeat !important;
    background-position:50% 50% !important;
    padding: 7px 0;
    height: 20px;
    text-align: center;
    color: #000;
    border-bottom: 1px #ddd solid;
    margin-bottom: 0;
}
#GreetingWrap,
#labWrap,
#profileWrap{
    padding: 10px 10px 0 10px;
}